.navigation-clean {
  background: #6ed9c1;
  background-color: #2c777a;
  background-image: linear-gradient(180deg, #2c777a, ghostwhite);
  padding-bottom: .75rem;
  color: #333;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

@media (max-width:600px) {
  .navigation-clean.navbar-light .navbar-nav .nav-link {
    color: darkslategrey;
  }
}

@media (min-width:768px) {
  .navigation-clean.navbar-light .navbar-nav .nav-link {
    color: #e8edf1;
  }
  .navigation-clean {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.navigation-clean .navbar-brand {
  font-weight: bold;
  color: inherit;
}

.navigation-clean .navbar-brand:hover {
  color: darkslategrey;
}

.navigation-clean .navbar-toggler {
  border-color: #ddd;
  align-self: right;
}

.navigation-clean .navbar-toggler:hover, .navigation-clean .navbar-toggler:focus {
  background: none;
}

.navigation-clean .navbar-toggler {
  color: #888;
}

.navigation-clean .navbar-collapse, .navigation-clean .form-inline {
  border-top-color: #ddd;
}

.navigation-clean.navbar-light .navbar-nav .nav-link.active, .navigation-clean.navbar-light .navbar-nav .nav-link.active:focus, .navigation-clean.navbar-light .navbar-nav .nav-link.active:hover {
  color: #darkslategrey;
  box-shadow: none;
  background: none;
  pointer-events: none;
}

.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 18px;
  padding-right: 18px;
}

/* .navigation-clean.navbar-light .navbar-nav .nav-link {
  color: #e8edf1;
} */

.navigation-clean.navbar-light .navbar-nav .nav-link:focus, .navigation-clean.navbar-light .navbar-nav .nav-link:hover {
  color: darkslategrey !important;
  background-color: transparent;
}

.navigation-clean .navbar-nav > li > .dropdown-menu {
  margin-top: -5px;
  box-shadow: none;
  background-color: powderblue;
  border-radius: 2px;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
  line-height: 2;
  color: darkslategrey;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item:hover {
  background-color: turquoise;
  color: inherit;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 90%;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 90%;
  background-color: powderblue;
  margin-top: -1px;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown>.dropdown-toggle:active {
  pointer-events: none;
}
